Folder:
    folder1:
        Filename: assets/ImageTest
Image:
    imageWithTitle:
        Title: This is a image Title
        Filename: assets/ImageTest/test_image.png
        Parent: =>Folder.folder1
    imageWithoutTitle:
        Filename: assets/ImageTest/test_image.png
        Parent: =>Folder.folder1
    imageWithoutTitleContainingDots: 
        Filename: assets/ImageTest/test.image.with.dots.png
        Parent: =>Folder.folder1